
[data-id="10011"] .container-fluid{background:#fff}
[data-id="14857"] .container-fluid{background:#f7f7f7}
[data-id="16550"] .container-fluid{background:#fff}
[data-id="23238"] .container-fluid .bg_image{background-image:url(/img/3454525_1920/originalnye-i-neoriginalnye-zapchasti.jpg);background-position:52% 65.04%}
[data-id="41941"] .container-fluid{background:#fff}
[data-id="47455"] .container-fluid{background:#f7f7f7}
[data-id="47867"] .container-fluid{background-image:url(/img/3546056_1920/banner-1623469.jpg);background-position:54.5% 20.17%}
[data-id="71081"] .container-fluid{background:#313138}
[data-id="81117"] .container-fluid{background:#fff}
[data-id="85434"] .container-fluid{background-image:url(/img/3632485_1920/065e39b93165a5fd4ba46b447483f8c42d0372d4.jpg);background-position:50%0}
[data-id="86080"] .container-fluid .bg_image{background-image:url(/img/3481394_1920/atg.jpg);background-position:57% 36.19%}



